Subject: Re: bug#13850: Emacs for Windows: Launch better from a command prompt

From: Joel Reicher <[email-masked]>
Date: Sun, 01 May 2022 20:35:59 +1000

Eli Zaretskii <[email-masked]> writes:

>> From: Joel Reicher <[email-masked]>
>> Cc: Eli Zaretskii <[email-masked]>,  [email-masked],
>>   [email-masked],  Andrew Pennebaker
>>  <[email-masked]>
>> Date: Sun, 01 May 2022 19:57:51 +1000
>> 
>> > "Use runemacs" seems like it's the correct answer here, so I'm closing
>> > this bug report.
>> 
>> It is the right answer, but I can't help thinking that there is an issue of ignorance amongst Window users.
>> 
>> Does anyone know why the OP had this `wrong'?
>
> Most probably because (a) he comes from Unix, and (b) he didn't read
> the README.W32 file that comes with Emacs for Windows.

If that's correct, the best measure may be to launch that README after the installer.

I know I'm repeating myself a little, but I really want to give Windows users a flying start, and that requires understanding where they're coming from.

Cheers,

        - Joel